/***
 *	DedeCMS v5.3 Style (grass green)
 *	dedecms.com  Author pigz  2008-11-07 11:49
 **/
 
/*---------- import ---------*/
@import url("layout.css");
@import url("page.css");
@import url("new_style.css");


/*---------- base ---------*/
*{
	padding:0px;
	margin:0px;
}
html{
	background:#FFF;
}
body{
	font:12px Verdana,Arial,Tahoma;
}
img{
	border:none;
}

a{
	color:#0571BC;
	text-decoration:none;
}
a strong {
	font-weight:100;}
a:hover{
	color:#F33;
	text-decoration:underline;
}
ul{
	list-style:none;
}
input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;
}
/*---------- stock ---------*/
.center{
	margin:0px auto;
}
.w960{
	width:960px;
	position:relative;
}
.mt1{/* ( margin-top * 1 ) */
	margin-top:8px;
}
.mt2{/* ( margin-top * 2 ) */
	margin-top:16px;
}
.clear{
	overflow:hidden;
}
.fs-12{
	font-size:12px;
}
.fc-f60{
	color:#F60;
}
.fc-f90{
	color:#F90;
}
.ipt-txt{
	line-height:15px;
	padding:4px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px;
}
.btn-1{
	width:56px;
	height:23px;
	border:none;
	background:url(../images/btn-bg1.gif) no-repeat;
	line-height:25px;
	letter-spacing:1px;
	overflow:hidden;
	color:#2F592E;
}
.btn-2{
	width:70px;
	height:25px;
	border:none;
	background:url(../images/btn-bg2.gif) left top no-repeat;
	line-height:25px;
	overflow:hidden;
	color:#444;
	margin-right:2px;
}
/*---------- frame ---------*/
/*---------- frame : header ---------*/
.header{
	width:960px;
	padding-top:10px;
	overflow:hidden;
	margin:0px auto;
}
.header .top{
	clear:both;
	overflow:hidden;
	height:86px;
	border:1px solid #B1D7EE;
}
.header .title{
	float:left;
	padding-left:16px;
	margin-top:10px;
}
.header .welcome{
	float:right;
	margin-top:20px;
	padding-right:10px;
	color:#999;
}
.header .welcome a{
	margin:0px 3px;	
}
.header .nav{
	width:700px;
	float:left;
	margin-left:10px;
}
.header .nav ul{
	margin-top:5px;
	overflow:hidden;
	height:20px;
	border-bottom:1px solid #eee;
}
.header .nav ul li{
	float:left;
}
.header .nav ul li a{
	padding:0px 6px 0px 0px;
	display:block;
	float:left;
	font-size:14px;
	font-weight:bold;
}
.header .search{
	height:32px;
	background:url(../images/searchbg.gif) repeat-x;
	clear:both;
	border:1px solid #B1D7EE;
	padding:0px 20px;
	overflow:hidden;
	margin-top:6px;
}
.header .search .form{
	padding-left:8px;
	padding-top:3px;
	float:left;
}
.header .search .form h4{
	display:none;
}
.header .search .form input.search-keyword{
	width:156px;
	height:18px;
	border:none;
	line-height:15px;
	font-size:12px;
	padding:2px;
	overflow:hidden;
	border:1px solid #B1D7EE;
	background:#fff;
}
.header .search .form select.search-option{
	margin-left:2px;
}
.header .search .form button.search-submit{
	width:53px;
	height:23px;
	border:none;
	background:url(../images/search-bg.gif);
	font-size:0px;
	line-height:100px;
	margin-left:2px;
	*margin-left:5px;
	overflow:hidden;
}
.header .tags{
	float:left;
	margin-left:16px;
	padding-top:8px;
}
.header .tags h4{
	width:66px;
	height:19px;
	float:left;
	font-size:0px;
	line-height:100px;
	overflow:hidden;
	background:url(../images/search-tags-title.gif) no-repeat;
}
.header .tags ul{
	height:21px;
	float:left;
	overflow:hidden;
}
.header .tags ul li{
	float:left;
	line-height:19px;
	padding:0px 5px;
}

/*---------- frame : channel-nav ---------*/
.channel-nav{
	height:31px;
	backround:#91C7E7;
	border-bottom:1px solid #E5EFD6;
}
.channel-nav ul{
	height:22px;
	padding-left:10px;
	padding-top:3px;
	overflow:hidden;
	float:left;
}
.channel-nav ul li{
	height:22px;
	float:left;
	overflow:hidden;
	margin-right:10px;
}
.channel-nav ul li a{
	height:22px;
	display:block;
	padding-right:10px;
	float:left;
	background:url(../images/channel-nav-bg.gif) right 0px no-repeat;
	overflow:hidden;
}
.channel-nav ul li a span{
	display:block;
	float:left;
	height:22px;
	padding-left:10px;
	background:url(../images/channel-nav-bg.gif) left 0px no-repeat;
	cursor:pointer;
	overflow:hidden;
	line-height:23px;
	color:#666666;
}
.channel-nav ul li a:hover{
	text-decoration:none;
	background:url(../images/channel-nav-bg.gif) right -22px no-repeat;
}
.channel-nav ul li a:hover span{
	color:#78A63C;
	text-decoration:none;
	background:url(../images/channel-nav-bg.gif) left -22px no-repeat;
}
.channel-nav ul li.thisclass{
}
.channel-nav ul li.thisclass a,.channel-nav ul li.thisclass a:hover{
	background:url(../images/channel-nav-bg.gif) right -44px no-repeat;
	cursor:default;
}
.channel-nav ul li.thisclass a span,.channel-nav ul li.thisclass a:hover span{
	background:url(../images/channel-nav-bg.gif) left -44px no-repeat;
	color:#FFF;
	cursor:default;
}
.channel-nav .back{
	display:block;
	height:22px;
	line-height:21px;
	padding-top:6px;
	padding-right:10px;
	padding-left:20px;
	letter-spacing:2px;
	float:right;
	background:url(../images/ico-home.gif) 4px 10px no-repeat;
} 
.channel-nav .back a{
	color:#94B56A;
}
.channel-nav .back a:hover{
	text-decoration:none;
	color:#777;
}

/*---------- frame : footer ---------*/
.footer{
	color:#999;
	text-align:center;
	padding-bottom:10px;
	border-top:1px solid #E5EFD6;
	padding-top:10px;
}
.footer .link{
	text-align:center;
	padding:5px 0px;
}
.footer .link a{
	margin:0px 5px;
	color:#666666;
}
.footer .powered{
	font-size:10px;
	line-height:25px;
}
.footer .powered strong{
	color:#690;
}
.footer .powered strong span{
	color:#F93;
}
.footer .copyright{
	color:#666666;
	line-height:23px;

}

.askborder {height:290px; padding:5px 10px 0px 10px;}
.askborder ul {margin:0px; padding:10px; width:270px; float:left;}
.askborder ul h2 {font-size:12px;padding-bottom:5px;color:#369;}
.askborder ul li {line-height:24px; display:block; height:24px;width:270px;overflow:hidden;}
.askborder ul li a {line-height:24px; display:block; height:24px;}
.askborder ul li span { display:block; float:right;width:65px;}
.askborder ul li span a {color:#999;}

.rbox2 { padding:12px 10px 5px 15px; width:200px; line-height:20px; 
overflow:hidden;}
.rbox2 span { padding-right:6px; white-space:nowrap; color:#999;height:24px; line-height:24px;}
.rbox2 a span {cursor:pointer;}
.rbox2 ul { width:65px; margin-bottom:5px;line-height:18px; margin-right:1px; padding:0px; float:left; overflow:hidden; text-align:center; }
.rbox2 ul span {margin-bottom:5px; padding:0px; display:block; width:42px; height:42px; 
overflow:hidden;}
.rbox2 ul span img { width:42px;  }


.newslist { margin:0px;line-height:20px; color:#eee; padding:10px; text-align:left;height:100%; overflow:hidden; }
.newslist ul {width:210px;float:left; margin-right:10px; }
.newslist ul h2 {font-size:14px; color:#666; height:24px;line-height:24px;border-bottom:1px dotted #ddd;margin-top:8px;}
.newslist ul li {list-style:none;}
.newslist ul li a {margin-right:-4px;white-space:nowrap; padding-right:10px; background:url("../images/center_r_l.gif") top right no-repeat;text-decoration:underline; }
.newslist span { display:block; text-align:right;}

.pingfen {background:url("../images/pingbg.gif") no-repeat 4px 6px;}

